/* MEDIA MIN-WIDTH: 769PX */
@media only screen and (min-width: 769px) {
    .mobile-menu,  #home_contact-us {
        display: none;
    }
    #tabs > ul > li > ul {
        background: #00a0ae;
        text-align: left;
        line-height: 1.3;
        position: absolute;
        width: 190px;
        top: 100%;
        left: 50%;
        margin-left: -95px;
        display: none;
    }
    #tabs > ul > li > ul > li > div > a {
        color: white;
        padding: 10px 15px;
        display: block;
    }
    #tabs > ul > li:hover > ul {
	    display: block;
    }
    #tabs > ul > li > div > a {
        transition: color 0.3s ease;
    }
    #tabs > ul > li:hover > div > a {
        color: #ffffff;
    }

    .talk-to .talk-to-form {
        border-bottom-left-radius: 25px;
    }
    #software-infographic {
        padding-top: 40px;
    }
    .banner-text-container .banner-button {
        display: inline-block;
    }
    .services_multi .multiField_1 {
        float: left;
        width: 15%;
        flex-basis: 15%;
        margin-right: 5%;
    }
    .services_multi .multiField_2, .services_multi .multiField_3 {
        float: right;
        width: 75%;
        flex-basis: 75%;
    }
    .services_multi {
        float: left;
        width: 45%;
        flex-basis: 45%;
        margin-left: 10%;
        margin-bottom: 60px;
    }
    .services_multi:nth-child(3n+1) {
        margin-left: 0;
    }
    .client {
        width: 23.333%;
        flex-basis: 23.333%;
	    margin: 0 0 85px 15%;
    }
    .client:nth-child(3n+1) {
        margin-left: 0
    }
    #how_can_we_help_title h1 {
        padding: 30px 0;
    }
    .home-products-container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .home-products-container .title {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 20;
    }
    .home-products-container .shade {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 10;
    }
    .home-products-container .product {
        flex-basis: 25%;
    }
    .home-products-container .product .purple {
        background-color: rgba(104, 83, 128, 0.7);
        border-top: 15px solid #685380;
    }
    .home-products-container .product .yellow {
        background-color: rgba(253, 186, 69, 0.7);
        border-top: 15px solid #fdba45;
    }
    .home-products-container .product .blue {
        background-color: rgba(74, 144, 226, 0.7);
        border-top: 15px solid #4a90e2;
    }
    .home-products-container .product .green {
        background-color: rgba(173, 206, 90, 0.7);
        border-top: 15px solid #adce5a;
    }
    .epos .description {
        margin-top: 95px;
        margin-left: 5%;
    }
    .epos {
        padding: 60px 20px 20px 100px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .epos .description {
        margin-left: 85px;
        flex-basis: 59%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #epos_image {
        -ms-flex-negative: 0;
        flex-shrink: 0;
        width: 41%;
        flex-basis: 41%;
    }
    #epos_heading {
        font-size: 50px;
        margin-bottom: 10px;
    }
    #epos_description {
        font-size: 18px;
        line-height: 1.2;
    }
    #home_services_description {
        margin-top: -10px;
    }
    .home-services-multi-container {
        padding: 40px 15px 10px;
    }
    .home_services_multi {
        width: 15%;
        flex-basis: 15%;
    }
    .home_services_multi .multiField_2 {
        margin-top: 18px;
    }
    .blue-button {
        padding-bottom: 75px;
    }
    .testimonial {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .testimonial #testimonial_image, .testimonial blockquote {
        width: 50%;
        flex-basis: 50%;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .testimonial blockquote {
        min-height: auto;
        height: auto;
    }
    blockquote .blockquote-text {
        font-size: 32px;
        margin: 0 auto;
        padding-bottom: 24px;
    }
    blockquote .cite:before {
        width: 210px;
        height: 3px;
    }
    blockquote .cite {
        padding-top: 20px;
    }
    .case-studies-container {
        padding: 45px 15px 100px;
    }
    .case-studies-container:after {
        content: " ";
        clear: both;
        display: block;
    }
    .case-studies-container .content, .case-studies-container blockquote {
        float: left;
        width: 49%;
        flex-basis: 49%;
    }
    .case-studies-container blockquote {
        margin-left: 2%;
    }
    #case_studies_content {
        font-size: 18px;
    }
    #case_studies_heading h1 {
        padding-top: 0;
    }
    #contact_heading h1 {
        padding: 20px 0;
    }
    #contact_description {
        font-size: 18px;
        margin-bottom: 20px;
        padding-bottom: 10px;
    }
    .contact-page-form {
        padding: 30px 20px;
    }
    .contact-page-container {
        padding: 30px 15px 20px;
        padding-bottom: 100px;
        max-width: 950px;
        margin: 0 auto;
    }
    .contact-page-container:after {
        content: " ";
        clear: both;
        display: block;
    }
    .contact-page-container .left-content, .contact-page-container .right-content {
        float: left;
        width: 42.5%;
        flex-basis: 42.5%;
    }
    .contact-page-container .right-content {
        margin-left: 15%;
    }
    .contact-page-form {
        padding: 30px 20px 15px;
    }
    .contact-page-container .right-content {
        padding-top: 160px;
    }
    #contact_page_sales_phone_title,
    #contact_page_support_phone_title {
        font-size: 24px;
    }
    #contact_page_sales_phone a,
    #contact_page_support_phone a {
        font-size: 50px;
    }
    .checkbox-container {
        margin-top: 35px;
    }
    .checkbox-container label {
        font-size: 24px;
        padding-left: 18px;
    }
    .contact-page-form button {
        margin-top: 40px;
    }
    .checked:before {
        margin-top: 2px;
    }
    .products-listing > div {
        width: 25%;
        flex-basis: 25%;
    }
    .products-listing > div a {
        font-size: 32px;
    }
    .story-container {
        padding-top: 45px;
        padding-bottom: 65px;
    }
    .story-container .article {
        margin-bottom: 30px;
    }
    .details {
        padding: 0 30px 20px;
    }
    .details .article-title a {
        font-size: 24px;
        padding-top: 28px;
    }
    .details .article-title a:after {
        width: 253px;
    }
    .story-container:after, .story-container .articles:after {
        content: " ";
        clear: both;
        display: block;
    }
    /*.story-container .left-content, .story-container .right-content {*/
    /*    float: left;*/
    /*}*/
    /*.story-container .left-content {*/
    /*    width: 70%;*/
    /*    flex-basis: 70%;*/
    /*}*/
    /*.story-container .right-content {*/
    /*    width: 28%;*/
    /*    flex-basis: 28%;*/
    /*    margin-left: 2%;*/
    /*    margin-top: 20px;*/
    /*    border: 1px solid #979797;*/
    /*}*/
    .timeline-Widget .timeline-Header {
        display: none !important;
    }
    .timeline-InformationCircle-widgetParent {
        display: none;
    }
    .story-container .articles {
        float: left;
        width: 48.5%;
        flex-basis: 48.5%;
        margin-left: 3%;
    }
    .story-container .articles:nth-child(3n+1) {
        margin-left: 0;
    }
    .story-container .clear + .articles {
        margin-left: 0;
    }
    #story_text {
        padding-top: 35px;
        padding-bottom: 30px;
    }
    #story_author {
        margin-bottom: 1px;
    }
    .products-page-container {
        font-size: 18px;
        padding: 30px 15px 0;
        margin-bottom: 110px;
    }
    .products-page-container:after {
        content: " ";
        clear: both;
        display: block;
    }
    .products-page-container .left-content,
    .products-page-container .right-content {
        float: left;
        width: 48.5%;
        flex-basis: 48.5%;
    }
    .products-page-container .right-content {
        margin-left: 3%;
    }
    .products-page-container #products_page_heading h1 {
        padding-bottom: 35px;
    }
    .products-page-container #products_page_description {
        padding-bottom: 30px;
    }
    .products-page-container #products_page_description_two {
        padding-bottom: 50px;
    }
    .products-page-container h3 {
        font-size: 24px;
    }
    .drop-down {
        margin-bottom: 40px;
    }
    .drop-down .drop-down-heading {
        padding: 30px;
    }
    .drop-down #drop_down_heading_title {
        font-size: 48px;
    }
    .drop-down .drop-down-close {
        padding: 20px 30px;
    }
    .drop-down-heading #drop_down_heading_title:after,
    .drop-down .drop-down-close:after {
        width: 43px;
	    height: 19px;
    }
    .drop-down.open .drop-down-heading #drop_down_heading_title:after,
    .drop-down.open .drop-down .drop-down-close:after {
        width: 53px;
	    height: 29px;
    }
    .drop-down-description #drop_down_description {
        padding-bottom: 30px;
    }
    .products-testimonial blockquote #blockquote_cite:before {
        width: 210px;
        height: 3px;
    }
    .products-page-container.purple .products-testimonial {
        margin-top: 40px;
    }
    #integrationClients_title h1 {
        padding: 45px 0 15px;
    }
    #integrationClients_description {
        font-size: 18px;
        margin-bottom: 30px;
    }
    #retail_slider_heading h1 {
        padding: 0 0 80px;
    }
    .retail-page-slider {
        padding: 0 0 100px;
    }
    .retail-slider .multiField_1 {
        margin-bottom: 90px;
    }
    .retail-slider .multiField_2 {
        font-size: 24px;
    }
}

/* MEDIA MIN-WIDTH: 769PX AND MAX-WIDTH: 1320PX */
@media only screen and (min-width: 769px) and (max-width: 1320px) {
    #head_middle {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
		padding: 10px 10px 0;
    }
    #tabs {
        width: 100%;
        margin-top: 10px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    #tabs > ul {
        float: none;
        font-size: 14px;
    }
    #tabs > ul > li + li {
        margin-left: 8px;
    }
    #tabs > ul > li > ul {
        width: 170px;
        margin-left: -85px;
    }
    .home_services_multi {
        width: 32%;
        flex-basis: 32%;
    }
}

/* MEDIA MIN-WIDTH: 769PX AND MAX-WIDTH: 1200PX */
@media only screen and (min-width: 769px) and (max-width: 1200px) {
    .home-products-container .title {
        font-size: 26px;
    }
    blockquote .blockquote-text {
        font-size: 22px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #case_studies_heading h1 {
        font-size: 40px;
    }
    .epos .description {
        margin-top: 0;
    }
    #epos_heading {
        font-size: 40px;
    }
    #epos_description {
        font-size: 17px;
    }
    #story_heading h1 {
        padding-top: 20px;
    }
    .products-page-container #products_page_heading h1 {
        font-size: 40px;
    }
    .drop-down .drop-down-heading {
        padding: 20px;
    }
    .drop-down #drop_down_heading_title {
        font-size: 32px;
    }
    .drop-down .drop-down-close span {
        padding-right: 63px;
    }
    .drop-down-heading #drop_down_heading_title:after,
    .drop-down .drop-down-close:after {
        width: 36px;
        height: 12px;
    }
    .drop-down.open .drop-down-heading #drop_down_heading_title:after,
    .drop-down.open .drop-down .drop-down-close:after {
        width: 46px;
        height: 22px;
    }
    .drop-down .drop-down-description #drop_down_description {
        padding: 0 20px 10px;
    }
    .drop-down .drop-down-close {
        padding-left: 10px;
        padding-right: 10px;
    }
    .drop-down .drop-down-close:after {
        right: 10px;
    }
    #integrationClients_title h1 {
        padding-top: 65px;
    }
}

/* MEDIA MAX-WIDTH: 1440PX */
@media only screen and (max-width: 1440px) {
    #home_slideshow, #main_slideshow {
        min-height: calc(100vw/1.95);
    }
}

/* MEDIA MAX-WIDTH: 1200PX */
@media only screen and (max-width: 1200px) {
	/* Header */
    #main_slideshow .slide{
        top: 8%;
    }
    footer .grid {
        row-gap: 32px;
    }
    .footer-social {
         justify-content: flex-start;
    }
}

/* MEDIA MAX-WIDTH: 1024PX */
@media only screen and (max-width: 1024px) {
	/* Responsive embeds */
	.banner-container.with-video .embed_container {
		padding-bottom: 36.25%;
	}
    .head-right {
        flex-direction: column;
    }
}

/* MEDIA MAX-WIDTH: 900PX */
@media only screen and (max-width: 900px) {
	/* Header */
	.head-left {
		width: 300px;
		flex-shrink: inherit;
	}
    #main_slideshow .slide,
    #main_slideshow .slide a{
        font-size: 30px;
    }
    /* Home */
    .home-testimonials-outer {
        padding: 0 64px;
    }
    .home-testimonials-arrow svg {
        width: 24px;
        height: 48px;
    }
    .home_testimonials_multi::before {
        width: 48px;
        height: 64px;
    }
    .home_testimonials_multi {
        padding-left: 72px;
    }
    #home_solution_section {
        padding-bottom: 0;
    }
    #home_solution_section .main-container {
        flex-direction: column;
    }
    #home_solution_frame iframe {
        margin: 0 -20px;
        width: calc(100% + 40px);
        height: calc(100vw / 1.6);
    }
    .home-clients-inner {
        gap: 32px;
    }

    #home_slideshow h1,
    #home_slideshow .h1,
    .banner-container h1 {
        font-size: 56px;
    }
}

/* MEDIA MAX-WIDTH: 768PX */
@media only screen and (max-width: 768px) {
    /* Home */
    #home_slideshow_outer {
        background-color: #00A0AE;
    }
    #main.no_admin #home_slideshow::before {
        content: none;
    }
    #home_slideshow .slide,
    #main_slideshow .slide,
    .banner-text-container {
        padding: 24px;
    }
    #home_slideshow img {
        opacity: 0!important;
    }
    #home_slideshow h1,
    #home_slideshow .h1,
    #main_slideshow h1,
    #home_slideshow .slide {
        color: #FFFFFF!important;
    }
    .slide_navigation {
        margin-bottom: 16px;
    }
    .home_how_works_multi:first-child {
        width: 168px;
        height: 168px;
    }
    .home_how_works_multi:first-child::after {
        width: 196px;
        height: 196px;
    }
    #home_how_works_multi_container {
        width: 196px;
        padding: 290px 0 210px;
    }
    .home_how_works_multi:first-child .multiField_0,
    .home_how_works_multi:first-child .multiField_1 {
        display: none;
    }
    #main.no_admin .home_how_works_multi:first-child .multiField_2 {
        display: block;
    }
    #main.no_admin .home_how_works_multi:first-child .clear {
        display: none;
    }
    .home_how_works_multi:nth-child(2) {
        top: 62px;
    }
    .home_how_works_multi:nth-child(3),
    .home_how_works_multi:nth-child(6) {
        top: 186px;
    }
    .home_how_works_multi:nth-child(4),
    .home_how_works_multi:nth-child(5) {
        top: 436px;
    }
    .home_how_works_multi:not(:first-child) {
        width: 178px;
        height: 178px;
    }
    .home_how_works_multi:not(:first-child) .multiField_1 {
        font-size: 18px;
        position: absolute;
    }
    .home_how_works_multi:nth-child(2) .multiField_1,
    .home_how_works_multi:nth-child(3) .multiField_1,
    .home_how_works_multi:nth-child(6) .multiField_1 {
         top: -40px;
    }
    .home_how_works_multi:not(:first-child) .home_how_works_wrap {
        display: flex;
        align-items: center;
    }
    .home_how_works_multi:not(:first-child) .multiField_0 {
        max-height: 100%;
    }
    .home_how_works_multi:not(:first-child):hover .multiField_0 {
        display: none;
    }
    .home_how_works_multi:not(:first-child):hover .multiField_1 {
        color: #333333;
    }
    .home_how_works_multi:not(:first-child):hover .multiField_2 {
        font-size: 18px;
        font-weight: 700;
    }
    .home_how_works_multi:nth-child(4) .multiField_1,
    .home_how_works_multi:nth-child(5) .multiField_1 {
        bottom: -56px;
    }

    #main_slideshow .slide {
        max-width: 500px;
        font-size: 25px;
    }
    #main_slideshow .slide a{
        font-size: 20px;
    }
    h1 {
        font-size: 25px;
    }
    .page-description {
        font-size: 16px;
        padding: 0 15px;
    }
    .head-right {
        float: none;
        text-align: center;
    }
    .head-right .button {
       display: none;
    }
    #tabs, #tabs ul { width: 100%; }
    #tabs {
       display: none;
       position: absolute;
       top: 100%;
       left: 0;
       background: #00a0ae;
    }
    #head_middle { padding-bottom: 15px; }
    #head_middle { border: none; }
    #head_middle.open #tabs {
        display: block;
    }
    #tabs ul {
        text-align: center;
        float: none;
    }
    #tabs ul li {
        float: none;
    }
    #tabs > ul > li + li {
        margin-left: 0;
        border-top: 1px solid white;
    }
    #tabs ul li a {
        color: white;
    }
    #tabs > ul > li > ul {
        background: #18818a;
        display: none;
    }
    #tabs > ul > li > ul > li + li {
        border-top: 1px solid white;
    }
    #tabs > ul > li > ul > li.submenu > div {
        justify-content: center;
    }
    #tabs.open ul #home_services, #tabs.open ul #home_contact-us {
        border-top: 0;
    }
    .mobile-menu-control {
		display: block;
        color: #00a0ae;
        font-size: 40px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 25px;
        cursor: pointer;
    }
    .mobile-menu-control {
        width: 32px;
    }
    .mobile-menu-control span {
        display: block;
        background: #ffffff;
        height: 2px;
        transition: transform 0.4s ease;
    }
    .mobile-menu-control span + span {
        margin-top: 8px;
    }
    .mobile-menu-control .bar2 {
        transition: opacity 0.3s ease;
    }
    #head_middle.open .mobile-menu-control .bar1 {
        transform: rotate(-45deg) translate(-6px, 6px);
    }
    #head_middle.open .mobile-menu-control .bar2 {
        opacity: 0;
    }
    #head_middle.open .mobile-menu-control .bar3 {
        transform: rotate(45deg) translate(-8px, -8px);
    }
    #head_middle {
	    position: relative;
    }
    .talk-to {
        font-size: 20px;
        position: relative;
    }
    .talk-to a {
        border-radius: 0;
        padding: 8px 15px;
        position: relative;
        width: 100%;
        height: 36px;
        min-height: 36px;
        text-align: left;
        min-height: 57px;
    }
    .talk-to .title, .talk-to .arrow-down {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .talk-to .title {
        left: 15px;
    }
    .talk-to .arrow-down {
        right: 15px;
    }
    .talk-to-form.open .fa-close {
        width: 16px;
        height: 8px;
        position: absolute;
        top: 50%;
        right: 15px;
        transform: translateY(-50%);
    }
    .talk-to .talk-to-form {
        width: 100%;
        text-align: left;
    }
    .talk-to p {
        font-size: 20px;
    }
    .talk-to form {
        padding: 20px 15px 25px;
        width: 100%;
    }
    .contact-form button, .contact-page-form {
        font-size: 30px;
        padding: 5px 60px;
    }
    .talk-to-form input + input, .talk-to-form textarea {
        margin-top: 15px;
    }
    .talk-to .arrow-down, .talk-to-form.open .fa-close {
        width: 18px;
        height: 8px;
    }
    .talk-to-form.open .fa-close:before {
        font-size: 23px;
    }
    .latest-news h2 {
        font-size: 20px;
    }
    .latest-news #meta_title {
        font-size: 20px;
    }
    .page-description {
        margin-bottom: 40px;
    }
    #software-infographic {
        padding: 0 15px 50px;
    }
    .banner-text-container {
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        padding: 0 15px; 
    }
    .banner-text-container #banner_text {
        font-size: 24px;
    }
    .banner-text-container .banner-button {
        display: none;
    }
    .services-multi-container {
        padding: 0 15px;
    }
    .multiField_1 {
        text-align: center;
        margin-bottom: 50px;
    }
    .multiField_1 img {
        display: inline-block;
    }
    .mint_multiField {
        font-size: 16px;
    }
    .mint_multiField h3 {
        font-size: 18px;
    }
    .services_multi {
        margin-bottom: 50px;
    }
    #banner_title {
        font-size: 16px;
        padding: 10px 20px;
    }
    .clients-container {
        padding: 0 20px 20px;
        margin-top: 15px;
    }
    .client {
        width: 45%;
        flex-basis: 45%;
        margin: 0 0 10px 10%;
    }
    .client:nth-child(2n+1) {
	    margin-left: 0
    }
    #how_can_we_help_title h1 {
        padding: 10px;
    }
    .home-products-container .product .title {
        font-size: 20px;
        max-width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .home-products-container .product .title img {
        position: relative;
	    top: 2px;
    }
    .home-products-container .product a {
        display: block;
    }
    .home-products-container .img {
        display: none;
    }
    .home-products-container .product {
        text-align: center;
    }
    .home-products-container .product > a {
        padding: 17px 20px;
    }
    .product.purple {
        background: #685380;
    }
    .product.yellow {
        background: #fdba45;
    }
    .product.blue {
        background: #4a90e2;
    }
    .product.green {
        background: #adce5a;
    }
    .epos {
        padding: 20px 15px;
    }
    #epos_heading {
        font-size: 20px;
        margin: 35px 0 10px;
    }
    #epos_description {
        font-size: 16px;
        line-height: 1.3;
        margin-bottom: 40px;
    }
    #home_services_title h1 {
        padding-top: 20px;
    }
    #home_services_description {
        margin-top: -12px;
    }
    .home-services-multi-container {
        padding: 30px 15px 10px;
    }
    .home_services_multi .multiField_1 {
        margin-bottom: 0;
    }
    .home_services_multi .multiField_2 {
        margin-top: 20px;
    }
    .home_services_multi {
        width: 45%;
        flex-basis: 45%;
    }
    .blue-button {
        padding-bottom: 28px;
    }
    blockquote {
        min-height: 285px;
    }
    blockquote .blockquote-text {
        font-size: 20px;
        padding: 0 20px 15px;
    }
    blockquote .cite {
        padding-top: 15px;
    }
    blockquote .cite:before {
        width: 93px;
        height: 3px;
    }
    .case-studies-container {
        padding: 0 15px 50px;
    }
    #case_studies_heading h1 {
        padding: 25px 0;
    }
    #case_studies_content h3 {
        font-size: 18px;
    }
    #case_studies_content {
        font-size: 16px;
        padding-bottom: 40px;
    }
    #contact_heading h1 {
        padding: 15px 0;
    }
    #contact_description {
        font-size: 16px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .contact-page-container {
        padding: 10px 15px 20px;
    }
    .contact-page-form {
        padding: 30px 15px;
    }
    .contact-page-form .address {
        padding-left: 32px;
    }
    .contact-page-container .right-content {
        padding-top: 50px;
    }
    #contact_page_sales_phone_title,
    #contact_page_support_phone_title {
        font-size: 20px;
    }
    #contact_page_sales_phone a,
    #contact_page_support_phone a {
        font-size: 20px;
    }
    #contact_page_sales_phone,
    #contact_page_support_phone {
        margin-bottom: 30px;
    }
    .checkbox-container {
        margin-top: 18px;
    }
    .checkbox-container label {
        font-size: 20px;
        padding-left: 12px;
    }
    .contact-page-form button {
        margin-top: 30px;
    }
    .checked:before {
        margin-top: 1px;
        font-size: 20px;
    }
    .products-listing > div {
        width: 50%;
        flex-basis: 50%;
        min-height: 60px;
    }
    .products-listing > div a {
        font-size: 20px;
        padding: 20px;
    }
    .products-listing.purple #products_one a:after,
    .products-listing.orange #products_two a:after,
    .products-listing.blue #products_three a:after,
    .products-listing.green #products_four a:after {
        bottom: 18px;
    }
    .products-listing.purple #products_one a:after {
        width: 52px;
        height: 2px;
    }
    .products-listing.orange #products_two a:after {
        width: 85px;
        height: 2px;
    }
    .products-listing.blue #products_three a:after {
        width: 105px;
        height: 2px;
    }
    .products-listing.green #products_four a:after {
        width: 110px;
        height: 2px;
    }
    .story-container {
        padding-top: 25px;
        padding-bottom: 30px;
    }
    .story-container .article {
        margin-bottom: 20px;
    }
    .details .article-title a {
        font-size: 18px;
        padding-top: 0;
    }
    .details .article-title a:after {
        width: 163px;
    }
    .details {
        padding: 25px 20px 10px;
    }
    .story-container .right-content {
        display: none;
    }
    #story_heading h1 {
        padding-bottom: 25px;
    }
    #story_text {
        padding-top: 25px;
        padding-bottom: 30px;
    }
    .products-page-container {
        font-size: 16px;
        padding: 30px 0;
    }
    .products-page-container .left-content {
        padding: 0 15px;
    }
    .products-page-container .right-content {
        padding: 0 15px;
    }
    .products-page-container #products_page_heading h1 {
        padding-bottom: 10px;
    }
    .products-page-container #products_page_description {
        padding-bottom: 10px;
    }
    .products-page-container #products_page_description_two {
        padding-bottom: 40px;
    }
    .products-page-container h3 {
        font-size: 18px;
    }
    .drop-down .drop-down-heading {
        padding: 20px 30px 10px;
    }
    .drop-down #drop_down_heading_title,
    .drop-down .drop-down-close {
        font-size: 25px;
    }
    .drop-down .drop-down-close span {
        padding-right: 53px;
    }
    .drop-down-heading #drop_down_heading_title:after,
    .drop-down .drop-down-close:after {
        width: 18px;
	    height: 8px;
    }
    .drop-down.open .drop-down-heading #drop_down_heading_title:after,
    .drop-down.open .drop-down .drop-down-close:after {
        width: 24px;
	    height: 14px;
    }
    .drop-down-description #drop_down_description {
        padding-bottom: 20px;
    }
    .products-testimonial {
        padding: 20px 0 0;
    }
    .products-testimonial blockquote #blockquote_cite:before {
        width: 88px;
        height: 3px;
    }
    #integrationClients_title h1 {
        padding: 25px 0 3px;
    }
    #integrationClients_description {
        font-size: 16px;
        margin-bottom: 25px;
    }
    #integrationClients_container .integrationClients-cards {
        grid-gap: 25px;
        margin-bottom: 25px;
    }
    .retail-page-slider {
        padding: 0 0 50px;
    }
    #retail_slider_heading h1 {
        padding: 0 0 20px;
    }
    .retail-slider .multiField_1 {
        margin-bottom: 10px;
    }
    .retail-slider .multiField_2 {
        font-size: 18px;
    }
	/* Header */
	.head-left {
		width: 210px;
	}
	.head-right .head-right-phone-numbers {
		margin-bottom: 0;
	}
	.head-right,
	.head-right a,
	.head-meta {
		font-size: 15px;
	}
	/* Banner with video */
	.banner-text {
		font-size: 25px;
		max-width: 100%;
		width: 100%;
		padding: 0 20px;
	}
	.banner-container.with-video .embed_container {
		padding-bottom: 43.25%;
	}
}

/* MEDIA MIN-WIDTH: 769PX AND MAX-WIDTH: 1023PX */
@media only screen and (min-width: 769px) and (max-width: 1023px) {
    .banner-text-container #banner_text {
        max-width: 550px;
    }
	.products-listing > div a {
		font-size: 20px;
    }
    .products-listing.purple #products_one a:after {
        width: 52px;
        height: 2px;
    }
    .products-listing.orange #products_two a:after {
        width: 90px;
        height: 2px;
    }
    .products-listing.blue #products_three a:after {
        width: 105px;
        height: 2px;
    }
    .products-listing.green #products_four a:after {
        width: 110px;
        height: 2px;
    }
    .details, #story_author, #story_date, #story_text {
        font-size: 16px;
    }
    .details .article-title a {
        font-size: 20px;
    }
    .details .article-title a:after {
        width: 180px;
    }
}

/* MEDIA MIN-WIDTH: 769PX AND MAX-WIDTH: 1000PX */
@media only screen and (min-width: 769px) and (max-width: 1000px) {
    .clients-container {
        padding: 30px 65px 0;
    }
    .client {
        width: 26.666%;
        flex-basis: 26.666%;
        margin-left: 10%;
    }
    .contact-page-container .left-content, .contact-page-container .right-content {
        width: 47.5%;
        flex-basis: 47.5%;
    }
    .contact-page-container .right-content {
        margin-left: 5%;
    }
    #contact_page_sales_phone_phone a,
    #contact_page_support_phone_phone a {
        font-size: 48px;
    }
}

/* MEDIA MAX-WIDTH: 600PX */
@media only screen and (max-width: 600px) {
    #main_slideshow_outer .slide_arrows{
        display: none;
    }
    #main_slideshow .slide{
        font-size: 23px;
        margin: 0 15px;
        max-width: 90%;
    }

	#logo_description { display: none; }
	/* Header */
	.head-top-container {
		flex-wrap: wrap;
	}
	.head-left,
	.head-right {
		width: 100%;
	}
	.head-right,
	.head-right a,
	.head-meta {
        font-size: 12px;
	}
	.head-left {
		margin-bottom: 16px;
        text-align: center;
	}
	.head-right {
        gap: 0;
	}
    #logo {
        max-width: 80px;
    }
	/* Banner with video */
	.banner-text {
		font-size: 23px;
	}
	.banner-container.with-video .embed_container {
		padding-bottom: 56.25%;
	}

    /* Home */
    #home_slideshow h1,
    #home_slideshow .h1,
    .banner-container h1 {
        font-size: 50px;
    }
    #home_slideshow .button.orange {
        margin-top: 32px;
    }
    .home-section {
        padding: 40px 20px;
    }
    #home_solution_section h2,
    .home-section-title,
    .home-section-title h2 {
        font-size: 26px;
    }
    #home_solution_section {
        font-size: 16px;
    }
    .home-testimonials-outer {
        padding: 0 32px;
    }
    .home_testimonials_multi::before {
        width: 28px;
        height: 24px;
    }
    .home_testimonials_multi {
        padding-left: 0;
        padding-top: 40px;
    }
    .home_testimonials_multi .multiField_0 {
        font-size: 18px;
    }
    .home_testimonials_multi .multiField_1 {
        font-size: 16px;
    }
    .home-testimonials-arrow svg {
        width: 16px;
        height: 32px;
    }
    #home_how_works_multi_container {
        width: 88px;
        padding: 176px 0 136px;
    }
    .home_how_works_multi:first-child {
        padding: 8px;
        width: 56px;
        height: 56px;
    }
    .home_how_works_multi:first-child::after {
        width: 88px;
        height: 88px;
        top: -18px;
        left: -18px;
    }
    .home_how_works_multi:not(:first-child) {
        width: 72px;
        height: 72px;
    }
    .home_how_works_multi:not(:first-child),
    .home_how_works_multi:not(:first-child):hover {
        border-width: 4px;
    }
    .home_how_works_multi:not(:first-child) .multiField_0 {
        padding: 4px;
    }
    .home_how_works_multi:not(:first-child)::before {
        width: 24px;
        height: 24px;
    }
    .home_how_works_multi:not(:first-child):hover .home_how_works_wrap {
        width: 103%;
        height: 103%;
        top: -1px;
        left: -1px;
    }
    .home_how_works_multi:not(:first-child) .multiField_1 {
        width: 128px;
        left: -50%;
    }
    .home_how_works_multi:nth-child(2) .multiField_1,
    .home_how_works_multi:nth-child(3) .multiField_1,
    .home_how_works_multi:nth-child(6) .multiField_1 {
        top: -34px;
    }
    .home_how_works_multi:nth-child(4) .multiField_1,
    .home_how_works_multi:nth-child(5) .multiField_1 {
        bottom: -50px;
    }
    .home_how_works_multi:nth-child(2)::before {
        bottom: -10px;
    }
    .home_how_works_multi:nth-child(2)::after {
        bottom: -38px;
    }
    .home_how_works_multi:not(:first-child):hover .multiField_2 {
        font-size: 14px;
        line-height: 1.1;
    }
    .home_how_works_multi:nth-child(3)::before {
        bottom: 3px;
        left: -5px;
    }
    .home_how_works_multi:nth-child(3)::after {
        bottom: -11px;
        left: -46%;
    }
    .home_how_works_multi:nth-child(3),
    .home_how_works_multi:nth-child(6) {
        top: 118px;
    }
    .home_how_works_multi:nth-child(3) {
        left: 119%;
    }
    .home_how_works_multi:nth-child(6)::before {
        bottom: 3px;
        right: -5px;
    }
    .home_how_works_multi:nth-child(6)::after {
        bottom: -11px;
        right: -46%;
    }
    .home_how_works_multi:nth-child(6) {
        right: 119%;
    }
    .home_how_works_multi:nth-child(4)::before {
        top: -2px;
        left: -2px;
    }
    .home_how_works_multi:nth-child(4)::after {
        top: -20px;
        left: -20px;
    }
    .home_how_works_multi:nth-child(4),
    .home_how_works_multi:nth-child(5) {
        top: 244px;
    }
    .home_how_works_multi:nth-child(4) {
        left: 95%;
    }
    .home_how_works_multi:nth-child(5)::before {
        top: -2px;
        right: -2px;
    }
    .home_how_works_multi:nth-child(5)::after {
        top: -20px;
        right: -20px;
    }
    .home_how_works_multi:nth-child(5) {
        right: 95%;
    }
    .home-clients-outer {
        padding: 0 32px;
        margin: 24px auto 0;
    }
    .home-clients-inner {
        gap: 16px;
    }

    /* Footer */
    #pre_footer {
        padding: 40px 20px;
    }
    #pre_footer_title {
        font-size: 26px;
        line-height: 1.3;
    }
    #pre_footer_text {
        font-size: 18px;
    }
    footer .main-container {
        padding: 24px 16px;
        font-size: 14px;
    }
    footer .grid {
        row-gap: 24px;
    }
    .footer-title {
        font-size: 16px;
    }
    .footer-social {
        gap: 16px;
    }
    .footer-social a {
        width: 40px;
        height: 40px;
        font-size: 24px;
    }
    #footer_software {
        margin-top: 24px;
    }
}

/* MEDIA MAX-WIDTH: 550PX */

@media only screen and (max-width: 550px) {
    #home_slideshow h1,
    #home_slideshow .h1,
    .banner-container h1 {
        font-size: 40px;
    }
    .products-listing > div {
        min-height: 60px;
    }
    #main_slideshow .slide{
        top: 5px;
        padding: 20px;
    }
}

/* MEDIA MAX-WIDTH: 460PX */
@media only screen and (max-width: 460px) {
    #home_slideshow h1,
    #home_slideshow .h1,
    .banner-container h1 {
        font-size: 32px;
    }
    #home_slideshow {
        font-size: 18px;
    }
    #home_slideshow .button.orange {
        margin-top: 24px;
    }
    #main_slideshow .slide{
        padding: 15px;
        font-size: 20px;
    }
    .story-container .article_image img {
        display: none;
	}
	/* Header */
	.head-top-container {
		padding: 6px 10px;
	}
	.head-left {
		text-align: center;
	}
	.head-right .head-right-phone-numbers {
		justify-content: center;
        gap: 16px;
	}
	/* Banner with video */
	.banner-text {
		font-size: 20px;
	}
	.banner-container.with-video.no_admin::before {
		background: rgba(0, 0, 0, 0.5);
	}
}

/* MEDIA MAX-WIDTH: 380PX */
@media only screen and (max-width: 380px) {
    #integrationClients_container .integrationClients-cards {
        grid-template-columns: 1fr;
    }
    #main_slideshow .slide,
    #main_slideshow .slide a{
        font-size: 18px;
    }
    #main_slideshow .slide{
        padding: 10px;
    }
    #home_page_title h1{
        padding-top: 20px;
    }
}

/* SPECIALS */

@media only screen and (min-width: 769px) and (max-height: 700px) {
	/* Header */
	.talk-to .talk-to-form.open {
		height: 100vh;
		overflow-y: auto;
	}
}

/* HEADER AND CONTACT FORM */
@media only screen and (min-width: 320px) and (max-height: 900px) {
    #header {
        position: relative;
    }
}

/* main padding-top */
@media only screen and (min-width: 1321px) {
    .home_services_multi {
        width: 15%;
        flex-basis: 15%;
    }
}

/* banner_title */
@media only screen and (min-width: 769px) and (max-width: 1360px) {
    #banner_title {
        padding-top: 70px;
        padding-bottom: 20px;
    }
}

/* WHEN WE ARE IN ADMIN MODE ON RETAIL PAGE */

@media only screen and (max-width: 768px) {
	.retail-page-slider.in-admin-flex .retail-slider {
		display: block;
	}
}
@media only screen and (min-width: 769px) and (max-width: 1200px) {
	.retail-page-slider.in-admin-flex .retail-slider .retail_slider_multi_fields {
		width: 50%;
		flex-basis: 50%;
	}
}
@media only screen and (min-width: 1201px) {
	.retail-page-slider.in-admin-flex .retail-slider .retail_slider_multi_fields {
		width: 33.333%;
		flex-basis: 33.333%;
	}
}